aboutsummaryrefslogtreecommitdiffstats
path: root/main/libgtop/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:12:16 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-06-29 14:12:16 +0000
commit6967858480296c70f451c420ce3065870c826e51 (patch)
tree9945425d2805e93821d643f697d7afed1b8be6ec /main/libgtop/APKBUILD
parent2a952ce37387865b50728a773ce72993a06270e8 (diff)
downloadaports-6967858480296c70f451c420ce3065870c826e51.tar.gz
aports-6967858480296c70f451c420ce3065870c826e51.tar.bz2
aports-6967858480296c70f451c420ce3065870c826e51.tar.xz
main/libgtop: remove *.la
Diffstat (limited to 'main/libgtop/APKBUILD')
-rw-r--r--main/libgtop/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/libgtop/APKBUILD b/main/libgtop/APKBUILD
index 8852611022..206ea32df0 100644
--- a/main/libgtop/APKBUILD
+++ b/main/libgtop/APKBUILD
@@ -1,8 +1,8 @@
# Contributor: William Pitcock <nenolod@dereferenced.org>
-# Maintainer:
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libgtop
pkgver=2.28.3
-pkgrel=0
+pkgrel=1
pkgdesc="GNOME top library"
url="http://www.gnome.org/"
arch="all"
@@ -36,6 +36,7 @@ build() {
package() {
cd "$_builddir"
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/*.la || return 1
}
md5sums="2d6a3c7c1efffd0854b8d24d1d29d8ef libgtop-2.28.3.tar.bz2"